漏洞信息详情

PunBB BBCode 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200512-777
  • 危害等级: 中危
  • CVE编号: CVE-2005-4665
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-12-31
  • 威胁类型: 远程
  • 更新时间: 2006-01-19
  • 厂        商: punbb
  • 漏洞来源: Smartys is credite...

漏洞简介

PunBB 1.2.6及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过在嵌套的有缺陷的BBcode url标签内含的Javascript来注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

PunBB PunBB 1.2.6

PunBB punbb-1.2.7.tar.gz

http://www.punbb.org/download/punbb-1.2.7.tar.gz

参考网址

来源: BID

名称: 14808

链接:http://www.securityfocus.com/bid/14808

来源: BUGTRAQ

名称: 20060116 PunBB BBCode URL Tag Script Injection Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/422088/100/0/threaded

来源: BUGTRAQ

名称: 20060117 Re: PunBB BBCode URL Tag Script Injection Vulnerability

链接:http://www.securityfocus.com/archive/1/422267/100/0/threaded

来源: www.punbb.org

链接:http://punbb.org/changelogs/1.2.6_to_1.2.7.txt

来源: XF

名称: punbb-bbcode-url-xss(22234)

链接:http://xforce.iss.net/xforce/xfdb/22234

来源: www.punbb.org

链接:http://www.punbb.org/changelogs/1.2.6_to_1.2.7.txt

来源: OSVDB

名称: 19382

链接:http://www.osvdb.org/19382

来源: VUPEN

名称: ADV-2005-1708

链接:http://www.frsirt.com/english/advisories/2005/1708

来源: SECUNIA

名称: 16775

链接:http://secunia.com/advisories/16775

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多